.manage-column.column-page_type {
    width: 75px;
}
.page_type.column-page_type {
    vertical-align:middle;
}

.ut-page-type {
    color: #FFF;
    padding: 2px 6px;
    border-radius: 5px;    
    font-size: 11px;
    line-height:12px;
    text-transform:uppercase;
}

.ut-page-type.page {
    background: #3399FF;
}

.ut-page-type.section {
    background: #C0392B;
}

.ut-is-section a.row-title,
.ut-is-section a.row-title:visited {
    color: #C0392B;
}